<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg"
        android:paddingLeft="25dp"
        android:paddingRight="25dp">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="280dp"
            android:layout_height="240dp"
            android:layout_centerInParent="true"
            android:background="@color/pop_bg_color"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pop_create_group"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:gravity="center"
                android:text="@string/create_group"
                android:textColor="@color/dark_grey"
                android:textSize="16sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/divider_grey_color" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <com.android.views.circleimageview.CircleImageView
                    android:id="@+id/iv_group_create_avatar"
                    android:layout_width="74dp"
                    android:layout_height="74dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="12dp"
                    android:src="@drawable/default_avatar"
                    app:civ_border_width="1dp"
                    app:civ_border_color="@color/pop_bg_color" />


                <TextView
                    android:id="@+id/tv_pop_create_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/iv_group_create_avatar"
                    android:layout_marginTop="16dp"
                    android:gravity="center"
                    android:text="@string/create_group"
                    android:textColor="@color/dark_grey"
                    android:textSize="16sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:paddingBottom="14dp"
                    android:gravity="center"
                    android:orientation="horizontal">


                    <Button
                        android:id="@+id/btn_cancel_create"
                        android:layout_width="120dp"
                        android:layout_height="36dp"
                        android:gravity="center"
                        android:textColor="@color/dark_grey"
                        android:background="@drawable/pop_btn_cancel_selector"
                        android:text="@string/cancel"
                        android:textSize="16sp" />

                    <Button
                        android:id="@+id/btn_create_group"
                        android:layout_width="120dp"
                        android:layout_height="36dp"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:layout_marginLeft="8dp"
                        android:background="@drawable/pop_btn_ok_selector"
                        android:text="@string/ok"
                        android:textSize="16sp" />

                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>

</RelativeLayout>